curl --request GET \
--url https://reelmirror.com/api/v1/billing/transactions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"amount_cents": 123,
"operation_type": "<string>",
"description": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"generated_post_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"generated_media_item_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"refund_of_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"count": 123
}curl --request GET \
--url https://reelmirror.com/api/v1/billing/transactions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"amount_cents": 123,
"operation_type": "<string>",
"description": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"generated_post_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"generated_media_item_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"refund_of_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"count": 123
}API key (rm_xxx) or JWT token
Maximum number of results to return
x <= 100Number of results to skip